@charset "utf-8";

#c1 {
	clear: both;
	background-image: url(../images/top/wide_img.jpg);
	margin:    ;
	padding:    ;
}
#c1 h1,
#c1 div {
	text-align: center;
}
#c2 {
	clear: both;
	margin: 30px 0  ;
	padding:    ;
}
#c17 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c17 h3,
#c17 div {
	text-align: left;
}
#c18 {
	clear: both;
	margin: 0 0 40px ;
	padding:    ;
}
#c18 a.itext, #c18 img, #c18 video {
	width: 1000px;
	height: 1000px;
}
#c18 h3,
#c18 div {
	text-align: left;
}
#c5 {
	clear: both;
	margin:    ;
	padding:    ;
}
#c5 h3,
#c5 div {
	text-align: left;
}
#c15 {
	clear: both;
	margin: 0 0 60px ;
	padding:    ;
}
#c15 dl dt {
	width: 20%;
}
#c15 dl dd {
	width: 80%;
}
#c16 {
	clear: both;
	margin: 0 0 60px ;
	padding:    ;
}
#c16 {
	display: flex;
	flex-direction: row;
	flex-wrap: wrap;
}
#c16 > div.box {
	box-sizing: border-box;
	overflow: hidden;
}
#c16 > div:nth-of-type(1) img {
	width: 1536px;
}
#c16 > div:nth-of-type(2) img {
	width: 600px;
}
#c16 > div:nth-of-type(3) img {
	width: 1108px;
}
#c9 {
	clear: both;
	display: none;
	margin:    ;
	padding:    ;
}
#c9 h3,
#c9 div {
	text-align: left;
}
#c10 {
	clear: both;
	display: none;
	margin:    ;
	padding:    ;
}
#c10 h3,
#c10 div {
	text-align: left;
}
@media screen and (min-width: 641px) and (max-width: 834px) {
#c1 {
}
#c2 {
}
#c17 {
}
#c18 {
}
#c5 {
}
#c15 {
}
#c16 {
}
#c16 {
}
#c9 {
	display: none;
}
#c10 {
	display: none;
}
}
@media screen and (max-width: 640px) {
#c1 {
}
#c2 {
}
#c17 {
}
#c18 {
}
#c5 {
}
#c15 {
}
#c16 {
}
#c16 {
}
#c9 {
	display: none;
}
#c10 {
	display: none;
}
}
